package com.kurukurupapa.tryandroid.fw;

import android.graphics.ColorFilter;
import android.graphics.PixelFormat;
import android.graphics.drawable.Drawable;

public abstract class BaseDrawable extends Drawable {
	@Override
	public int getOpacity() {
		return PixelFormat.TRANSPARENT;
	}

	@Override
	public void setAlpha(int i) {
	}

	@Override
	public void setColorFilter(ColorFilter colorfilter) {
	}
}
